.section__try-nervana-risk-free button {
  border: none
}

.section__try-nervana-risk-free path {
  fill: white
}

@media screen and (min-width:1441px) {
  .section__try-nervana-risk-free .l2p869w {
    place-items: center
  }

  .section__try-nervana-risk-free .lgw4d3c {
    gap: 28.8px
  }

  .section__try-nervana-risk-free .l1d3rta8 {
    padding: 21.6px 36px
  }

  .section__try-nervana-risk-free .l1qm45ho {
    border-radius: 7.2px
  }

  .section__try-nervana-risk-free .l834azk {
    gap: 10.8px
  }

  .section__try-nervana-risk-free .lony5hg {
    background: #e7ddcc
  }

  .section__try-nervana-risk-free .l15amtt8 {
    transition: background .2s
  }

  .section__try-nervana-risk-free .lz5dpu3 {
    overflow: hidden
  }

  .section__try-nervana-risk-free .lxxmo5g {
    gap: 4vw
  }

  .section__try-nervana-risk-free .l1h4ejjc {
    padding: 8vw 0 8vw 3vw
  }

  .section__try-nervana-risk-free .ld3o983 {
    padding: .91px
  }

  .section__try-nervana-risk-free .lg4kk74 {
    place-content: center
  }

  .section__try-nervana-risk-free .l185kror {
    gap: 14.4px
  }

  .section__try-nervana-risk-free .l14u4t7g {
    transition: transform .3s
  }

  .section__try-nervana-risk-free .hffgmts {
    position: relative
  }

  .section__try-nervana-risk-free .h5i789n {
    width: 100%
  }

  .section__try-nervana-risk-free .hk4tsxg {
    height: 100%
  }

  .section__try-nervana-risk-free .h1r8349s {
    position: absolute
  }

  .section__try-nervana-risk-free .hkcr5jg {
    z-index: 1
  }

  .section__try-nervana-risk-free .h3x1l5c {
    display: grid
  }

  .section__try-nervana-risk-free .h1uiq88s {
    cursor: pointer
  }

  .section__try-nervana-risk-free .hmchfyw {
    display: flex
  }

  .section__try-nervana-risk-free .hvaj9g4 {
    justify-content: space-between
  }

  .section__try-nervana-risk-free .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__try-nervana-risk-free .h9h1bh7 {
    font-style: normal
  }

  .section__try-nervana-risk-free .hnuumrr {
    font-weight: 400
  }

  .section__try-nervana-risk-free .h13qxbq0 {
    font-weight: 300
  }

  .section__try-nervana-risk-free .h1sq23h8 {
    flex-direction: column
  }

  .section__try-nervana-risk-free .h16ebbzg {
    background-color: #393126
  }

  .section__try-nervana-risk-free .hbv1g0g {
    letter-spacing: -.3vw
  }

  .section__try-nervana-risk-free .hd6sbbo {
    width: 35.75vw
  }

  .section__try-nervana-risk-free .h1y89vhw {
    color: #f9f0e1
  }

  .section__try-nervana-risk-free .h1t92o7w {
    letter-spacing: .010vw
  }

  .section__try-nervana-risk-free .hvwkxho {
    width: 17.25vw
  }

  .section__try-nervana-risk-free .h40t2av {
    height: 64.8px
  }

  .section__try-nervana-risk-free .h6yrio {
    color: #393126
  }

  .section__try-nervana-risk-free .hcl0p5s {
    letter-spacing: .14px
  }

  .section__try-nervana-risk-free .h1nxkqto {
    white-space: nowrap
  }

  .section__try-nervana-risk-free .h3idz0z {
    width: fit-content
  }

  .section__try-nervana-risk-free .h1627fl8 {
    flex-shrink: 0
  }

  .section__try-nervana-risk-free .hjkslnn {
    object-fit: cover
  }

  .section__try-nervana-risk-free .hdkg3l7 {
    z-index: 0
  }

  .section__try-nervana-risk-free .hoaan24 {
    opacity: 1
  }

  .section__try-nervana-risk-free .hyjepdw {
    pointer-events: all
  }

  .section__try-nervana-risk-free .h1dkq424 {
    width: 5.5vw
  }

  .section__try-nervana-risk-free .hy1sa44 {
    height: 5.5vw
  }

  .section__try-nervana-risk-free .hhzfdno {
    height: 41.875vw
  }

  .section__try-nervana-risk-free .h1563uq7 {
    grid-template-columns: 50% 50%
  }

  .section__try-nervana-risk-free .hv698xk {
    width: 21.6px
  }

  .section__try-nervana-risk-free .h13xzijw {
    height: 21.6px
  }

  .section__try-nervana-risk-free .hxovzf4 {
    height: 90px
  }

  .section__try-nervana-risk-free .honwqqs {
    margin-top: 2.71px
  }

  .section__try-nervana-risk-free .h1psrvyo {
    align-items: unset
  }

  .section__try-nervana-risk-free .l13akrl0:hover {
    background: #f9f0e1
  }

  .section__try-nervana-risk-free .loxs2zb:active {
    background: #fff
  }

  .section__try-nervana-risk-free .l2t4nw3 path {
    transition: fill .2s
  }

  .section__try-nervana-risk-free .h1jpjeow::after,
  .section__try-nervana-risk-free .hs3y5l0::before {
    content: ""
  }

  .section__try-nervana-risk-free .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__try-nervana-risk-free .h1i8c30z::before,
  .section__try-nervana-risk-free .hc0x3f8::after {
    display: table
  }

  .section__try-nervana-risk-free .hnbltrs::after {
    margin-top: -.219em
  }

  .section__try-nervana-risk-free .h132mhrw {
    font-size: 1vw
  }

  .section__try-nervana-risk-free .h1kdu150 {
    font-size: 6vw
  }

  .section__try-nervana-risk-free .h1ewh3ob {
    line-height: 7.2vw
  }

  .section__try-nervana-risk-free .h189n79v {
    line-height: 1vw
  }

  .section__try-nervana-risk-free .h1ond844::before {
    margin-bottom: -.181em
  }

  .section__try-nervana-risk-free .h19t7cis::after {
    margin-top: -.119em
  }

  .section__try-nervana-risk-free .hwkf20s {
    font-size: 14.4px
  }

  .section__try-nervana-risk-free .hoya1ok {
    line-height: 14.4px
  }

  .section__try-nervana-risk-free .l1egqlxw:hover div>div {
    transform: translateY(-84%)
  }

  .section__try-nervana-risk-free .leelnzw:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__try-nervana-risk-free .l1eylrsv:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__try-nervana-risk-free .h1j9khvn svg path {
    fill: #393126
  }

  .section__try-nervana-risk-free .h17atgrw:hover .logo,
  .section__try-nervana-risk-free .h1ngxuqk:not(:hover) .logo {
    transform-origin: center
  }

  .section__try-nervana-risk-free .h1uxk56r:hover path {
    fill: #E7DDCC
  }

  .section__try-nervana-risk-free .hrlcin7:active path {
    fill: #C9BFAD
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__try-nervana-risk-free .l65xpao {
    place-items: center
  }

  .section__try-nervana-risk-free .loypce0 {
    gap: 2vw
  }

  .section__try-nervana-risk-free .lon4uxw {
    padding: 1.5vw 2.5vw
  }

  .section__try-nervana-risk-free .lmlzets {
    border-radius: .5vw
  }

  .section__try-nervana-risk-free .l11xzouw {
    gap: .75vw
  }

  .section__try-nervana-risk-free .l1jcb5tk {
    background: #e7ddcc
  }

  .section__try-nervana-risk-free .li2deq7 {
    transition: background .2s
  }

  .section__try-nervana-risk-free .lgrhhsf {
    overflow: hidden
  }

  .section__try-nervana-risk-free .lzosi7g {
    gap: 4vw
  }

  .section__try-nervana-risk-free .l1pm4u27 {
    padding: 8vw 0 8vw 3vw
  }

  .section__try-nervana-risk-free .lx91alg {
    padding: .063vw
  }

  .section__try-nervana-risk-free .l1nvzqbw {
    place-content: center
  }

  .section__try-nervana-risk-free .l15zemp4 {
    gap: 1vw
  }

  .section__try-nervana-risk-free .lfimy3k {
    transition: transform .3s
  }

  .section__try-nervana-risk-free .h13hiv28 {
    position: relative
  }

  .section__try-nervana-risk-free .h1ald03g {
    width: 100%
  }

  .section__try-nervana-risk-free .h116shr0 {
    height: 100%
  }

  .section__try-nervana-risk-free .huya2o4 {
    position: absolute
  }

  .section__try-nervana-risk-free .h3f18c0 {
    z-index: 1
  }

  .section__try-nervana-risk-free .h4ux2g0 {
    display: grid
  }

  .section__try-nervana-risk-free .h1cly5s {
    cursor: pointer
  }

  .section__try-nervana-risk-free .hc8q43 {
    display: flex
  }

  .section__try-nervana-risk-free .h1ij6dq0 {
    justify-content: space-between
  }

  .section__try-nervana-risk-free .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__try-nervana-risk-free .h1jyqksn {
    font-style: normal
  }

  .section__try-nervana-risk-free .h5v01gk {
    font-weight: 400
  }

  .section__try-nervana-risk-free .h121pdu8 {
    font-weight: 300
  }

  .section__try-nervana-risk-free .h9v7vkk {
    flex-direction: column
  }

  .section__try-nervana-risk-free .h17te2fk {
    background-color: #393126
  }

  .section__try-nervana-risk-free .h179yu67 {
    letter-spacing: -.3vw
  }

  .section__try-nervana-risk-free .h1mlxcq8 {
    width: 35.75vw
  }

  .section__try-nervana-risk-free .h1avw96w {
    color: #f9f0e1
  }

  .section__try-nervana-risk-free .hrwagn3 {
    letter-spacing: .010vw
  }

  .section__try-nervana-risk-free .h1fuz27k {
    width: 17.25vw
  }

  .section__try-nervana-risk-free .hfb0osv {
    height: 4.5vw
  }

  .section__try-nervana-risk-free .hpywean {
    color: #393126
  }

  .section__try-nervana-risk-free .hr2te2c {
    white-space: nowrap
  }

  .section__try-nervana-risk-free .hegndno {
    width: fit-content
  }

  .section__try-nervana-risk-free .h1btjzz8 {
    flex-shrink: 0
  }

  .section__try-nervana-risk-free .h13dzl6o {
    object-fit: cover
  }

  .section__try-nervana-risk-free .h1dv4f0o {
    z-index: 0
  }

  .section__try-nervana-risk-free .hehgfkc {
    opacity: 1
  }

  .section__try-nervana-risk-free .h1tqjetw {
    pointer-events: all
  }

  .section__try-nervana-risk-free .h132kf93 {
    width: 5.5vw
  }

  .section__try-nervana-risk-free .h1pzam0o {
    height: 5.5vw
  }

  .section__try-nervana-risk-free .h10kp81c {
    height: 41.875vw
  }

  .section__try-nervana-risk-free .h1wzvav4 {
    grid-template-columns: 50% 50%
  }

  .section__try-nervana-risk-free .h1vujipk {
    width: 1.5vw
  }

  .section__try-nervana-risk-free .hwtl6l4 {
    height: 1.5vw
  }

  .section__try-nervana-risk-free .h1h0cgl8 {
    height: 6.25vw
  }

  .section__try-nervana-risk-free .hnovv6w {
    margin-top: .188vw
  }

  .section__try-nervana-risk-free .h19alqmo {
    align-items: unset
  }

  .section__try-nervana-risk-free .l12fdlu8:hover {
    background: #f9f0e1
  }

  .section__try-nervana-risk-free .lrwa4co:active {
    background: #fff
  }

  .section__try-nervana-risk-free .lh5iir8 path {
    transition: fill .2s
  }

  .section__try-nervana-risk-free .h9z9m8k::before,
  .section__try-nervana-risk-free .hn2ngk4::after {
    content: ""
  }

  .section__try-nervana-risk-free .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__try-nervana-risk-free .h1vq55uk::after,
  .section__try-nervana-risk-free .hrwaa64::before {
    display: table
  }

  .section__try-nervana-risk-free .h64b2fc::after {
    margin-top: -.219em
  }

  .section__try-nervana-risk-free .h1ptmpts {
    font-size: 1vw
  }

  .section__try-nervana-risk-free .h1qg8ec {
    font-size: 6vw
  }

  .section__try-nervana-risk-free .h1otp073 {
    line-height: 7.2vw
  }

  .section__try-nervana-risk-free .hyr6qr4 {
    line-height: 1vw
  }

  .section__try-nervana-risk-free .hp9ii7k::before {
    margin-bottom: -.181em
  }

  .section__try-nervana-risk-free .h6nspow::after {
    margin-top: -.119em
  }

  .section__try-nervana-risk-free .l8dnn14:hover div>div {
    transform: translateY(-84%)
  }

  .section__try-nervana-risk-free .l1idwq1r:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__try-nervana-risk-free .l1dtuo58:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__try-nervana-risk-free .htjyox0 svg path {
    fill: #393126
  }

  .section__try-nervana-risk-free .h1ft22ow:hover .logo,
  .section__try-nervana-risk-free .hr454rc:not(:hover) .logo {
    transform-origin: center
  }

  .section__try-nervana-risk-free .h122gurc:hover path {
    fill: #E7DDCC
  }

  .section__try-nervana-risk-free .h1wdqdk:active path {
    fill: #C9BFAD
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__try-nervana-risk-free .l1k5wctg {
    place-items: center
  }

  .section__try-nervana-risk-free .l1xufdo {
    gap: 3.125vw
  }

  .section__try-nervana-risk-free .l11z0jo0 {
    padding: 2.344vw 3.906vw
  }

  .section__try-nervana-risk-free .lfk5syz {
    border-radius: .781vw
  }

  .section__try-nervana-risk-free .l1pen7yg {
    gap: 1.172vw
  }

  .section__try-nervana-risk-free .l17raxxc {
    background: #e7ddcc
  }

  .section__try-nervana-risk-free .l1x4h1yb {
    transition: background .2s
  }

  .section__try-nervana-risk-free .lufqxk0 {
    overflow: hidden
  }

  .section__try-nervana-risk-free .l19qifzj {
    gap: 6.25vw
  }

  .section__try-nervana-risk-free .l1bztkgb {
    padding: 17.578vw 0 7.617vw
  }

  .section__try-nervana-risk-free .l1peihpc {
    padding: .098vw
  }

  .section__try-nervana-risk-free .l131jyaw {
    place-content: center
  }

  .section__try-nervana-risk-free .l1wpajh0 {
    gap: 1.563vw
  }

  .section__try-nervana-risk-free .l25zyok {
    transition: transform .3s
  }

  .section__try-nervana-risk-free .h1libv4w {
    position: relative
  }

  .section__try-nervana-risk-free .h1p510mk {
    width: 100%
  }

  .section__try-nervana-risk-free .hca6c3v {
    height: 100%
  }

  .section__try-nervana-risk-free .hzqgdg4 {
    position: absolute
  }

  .section__try-nervana-risk-free .hs5y4gk {
    z-index: 1
  }

  .section__try-nervana-risk-free .h1bq9ar8 {
    display: grid
  }

  .section__try-nervana-risk-free .hiskocg {
    cursor: pointer
  }

  .section__try-nervana-risk-free .h4gzm9z {
    display: flex
  }

  .section__try-nervana-risk-free .h1gwo0ej {
    justify-content: space-between
  }

  .section__try-nervana-risk-free .h1x04cpc {
    align-items: center
  }

  .section__try-nervana-risk-free .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__try-nervana-risk-free .hjyngm0 {
    font-style: normal
  }

  .section__try-nervana-risk-free .hpnne7w {
    font-weight: 400
  }

  .section__try-nervana-risk-free .h19djts {
    font-weight: 300
  }

  .section__try-nervana-risk-free .hwl2bmn {
    flex-direction: column
  }

  .section__try-nervana-risk-free .h1x1n4es {
    background-color: #393126
  }

  .section__try-nervana-risk-free .h1ynoa74 {
    letter-spacing: -.527vw
  }

  .section__try-nervana-risk-free .hz5zcg8 {
    width: 64.648vw
  }

  .section__try-nervana-risk-free .hzsmklz {
    color: #f9f0e1
  }

  .section__try-nervana-risk-free .h1lxm21k {
    text-align: center
  }

  .section__try-nervana-risk-free .hn9rdtw {
    letter-spacing: .016vw
  }

  .section__try-nervana-risk-free .h4mvihs {
    width: 26.953vw
  }

  .section__try-nervana-risk-free .h1vhsfcc {
    height: 7.031vw
  }

  .section__try-nervana-risk-free .h1sw5ouc {
    color: #393126
  }

  .section__try-nervana-risk-free .h1jkpi8r {
    white-space: nowrap
  }

  .section__try-nervana-risk-free .h1ejjwpk {
    width: fit-content
  }

  .section__try-nervana-risk-free .h1cd5dpr {
    flex-shrink: 0
  }

  .section__try-nervana-risk-free .hx47bno {
    object-fit: cover
  }

  .section__try-nervana-risk-free .hqfhq33 {
    z-index: 0
  }

  .section__try-nervana-risk-free .h7posro {
    opacity: 1
  }

  .section__try-nervana-risk-free .hdusugz {
    pointer-events: all
  }

  .section__try-nervana-risk-free .h3apz0j {
    width: 8.594vw
  }

  .section__try-nervana-risk-free .h1x2nnfc {
    height: 8.594vw
  }

  .section__try-nervana-risk-free .hfe4oj7 {
    height: 43.359vw
  }

  .section__try-nervana-risk-free .h182r75s {
    grid-template-columns: 50% 50%
  }

  .section__try-nervana-risk-free .h12hxcn4 {
    height: auto
  }

  .section__try-nervana-risk-free .h8jzsf4 {
    width: 2.344vw
  }

  .section__try-nervana-risk-free .hjw2u9o {
    height: 2.344vw
  }

  .section__try-nervana-risk-free .h9rxbzj {
    height: 9.766vw
  }

  .section__try-nervana-risk-free .hjoek2o {
    margin-top: .293vw
  }

  .section__try-nervana-risk-free .h17ic7cr {
    align-items: unset
  }

  .section__try-nervana-risk-free .lvdr2ks:hover {
    background: #f9f0e1
  }

  .section__try-nervana-risk-free .lqyil48:active {
    background: #fff
  }

  .section__try-nervana-risk-free .lchgxqw path {
    transition: fill .2s
  }

  .section__try-nervana-risk-free .h1dp3ckk::before,
  .section__try-nervana-risk-free .hq31s2o::after {
    content: ""
  }

  .section__try-nervana-risk-free .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__try-nervana-risk-free .h1d0tiz8::after,
  .section__try-nervana-risk-free .h4wqefz::before {
    display: table
  }

  .section__try-nervana-risk-free .h12z079w::after {
    margin-top: -.219em
  }

  .section__try-nervana-risk-free .h1hsokvg {
    font-size: 1.563vw
  }

  .section__try-nervana-risk-free .h1aijwr4 {
    font-size: 10.547vw
  }

  .section__try-nervana-risk-free .h18w8oin {
    line-height: 12.656vw
  }

  .section__try-nervana-risk-free .hamjrrv {
    line-height: 1.563vw
  }

  .section__try-nervana-risk-free .h1uwos20::before {
    margin-bottom: -.181em
  }

  .section__try-nervana-risk-free .h17bef58::after {
    margin-top: -.119em
  }

  .section__try-nervana-risk-free .l1pi5c2j:hover div>div {
    transform: translateY(-84%)
  }

  .section__try-nervana-risk-free .l16tpco8:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__try-nervana-risk-free .l10kthro:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__try-nervana-risk-free .h1hmvzuw svg path {
    fill: #393126
  }

  .section__try-nervana-risk-free .hdyluh0:hover .logo,
  .section__try-nervana-risk-free .hmf2ntw:not(:hover) .logo {
    transform-origin: center
  }

  .section__try-nervana-risk-free .h1gmg48o:hover path {
    fill: #E7DDCC
  }

  .section__try-nervana-risk-free .hu0i7a8:active path {
    fill: #C9BFAD
  }
}

@media screen and (max-width:500px) {
  .section__try-nervana-risk-free .l1o43lok {
    place-items: center
  }

  .section__try-nervana-risk-free .lzc7b24 {
    gap: 4.071vw
  }

  .section__try-nervana-risk-free .lg26klv {
    gap: 8.142vw
  }

  .section__try-nervana-risk-free .l1avohoc {
    padding: 0
  }

  .section__try-nervana-risk-free .l18dugb4 {
    border-radius: 2.036vw
  }

  .section__try-nervana-risk-free .lizhq8o {
    gap: 3.053vw
  }

  .section__try-nervana-risk-free .lwsjuuo {
    background: #e7ddcc
  }

  .section__try-nervana-risk-free .l1oyz13k {
    transition: background .2s
  }

  .section__try-nervana-risk-free .l1rji1qo {
    overflow: hidden
  }

  .section__try-nervana-risk-free .l195fpc4 {
    gap: 16.285vw
  }

  .section__try-nervana-risk-free .lrezkkc {
    padding: 33.079vw 6.107vw 12.723vw
  }

  .section__try-nervana-risk-free .livcazw {
    padding: .254vw
  }

  .section__try-nervana-risk-free .l1euxwss {
    place-content: center
  }

  .section__try-nervana-risk-free .l1h348cc {
    transition: transform .3s
  }

  .section__try-nervana-risk-free .hixv7zw {
    position: relative
  }

  .section__try-nervana-risk-free .hrai2bk {
    width: 100%
  }

  .section__try-nervana-risk-free .h1eww3kj {
    height: 100%
  }

  .section__try-nervana-risk-free .h1j0g9vn {
    position: absolute
  }

  .section__try-nervana-risk-free .h169qz4r {
    z-index: 1
  }

  .section__try-nervana-risk-free .h145t8s {
    display: grid
  }

  .section__try-nervana-risk-free .h198r024 {
    display: flex
  }

  .section__try-nervana-risk-free .hxhfd7o {
    flex-direction: column
  }

  .section__try-nervana-risk-free .h1dv8gk4 {
    cursor: pointer
  }

  .section__try-nervana-risk-free .h1e1vdd0 {
    justify-content: space-between
  }

  .section__try-nervana-risk-free .h18hmzv8 {
    align-items: center
  }

  .section__try-nervana-risk-free .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__try-nervana-risk-free .hounzp8 {
    font-style: normal
  }

  .section__try-nervana-risk-free .hudn15c {
    font-weight: 400
  }

  .section__try-nervana-risk-free .h1q8z9tg {
    font-weight: 300
  }

  .section__try-nervana-risk-free .hb4vp2k {
    justify-content: center
  }

  .section__try-nervana-risk-free .h1vs7p50 {
    background-color: #393126
  }

  .section__try-nervana-risk-free .hkh3xyk {
    letter-spacing: -.814vw
  }

  .section__try-nervana-risk-free .h5yxdbo {
    width: 87.786vw
  }

  .section__try-nervana-risk-free .h1eryorr {
    color: #f9f0e1
  }

  .section__try-nervana-risk-free .h1laok9w {
    text-align: center
  }

  .section__try-nervana-risk-free .h5bjciz {
    letter-spacing: .041vw
  }

  .section__try-nervana-risk-free .h18ein8c {
    width: 70.229vw
  }

  .section__try-nervana-risk-free .hx4wtv8 {
    height: 18.321vw
  }

  .section__try-nervana-risk-free .h1f006kk {
    color: #393126
  }

  .section__try-nervana-risk-free .h1ntq057 {
    white-space: nowrap
  }

  .section__try-nervana-risk-free .hmjmzqc {
    flex-shrink: 0
  }

  .section__try-nervana-risk-free .hs3ibac {
    object-fit: cover
  }

  .section__try-nervana-risk-free .h1rdnp1n {
    z-index: 0
  }

  .section__try-nervana-risk-free .hbafdrc {
    opacity: 1
  }

  .section__try-nervana-risk-free .h9ohd6c {
    pointer-events: all
  }

  .section__try-nervana-risk-free .hblwd6g {
    width: 22.392vw
  }

  .section__try-nervana-risk-free .huxfop4 {
    height: 22.392vw
  }

  .section__try-nervana-risk-free .h2ac4sf {
    height: 100vw
  }

  .section__try-nervana-risk-free .h1npcpmc {
    grid-template-columns: 50% 50%
  }

  .section__try-nervana-risk-free .hhci44b {
    height: auto
  }

  .section__try-nervana-risk-free .h1d36pok {
    width: 6.107vw
  }

  .section__try-nervana-risk-free .h1hresgk {
    height: 6.107vw
  }

  .section__try-nervana-risk-free .h11uehjg {
    height: 25.445vw
  }

  .section__try-nervana-risk-free .hs6i67k {
    margin-top: .763vw
  }

  .section__try-nervana-risk-free .h1vfszy4 {
    width: fit-content
  }

  .section__try-nervana-risk-free .h1hjb49s {
    align-items: unset
  }

  .section__try-nervana-risk-free .l1nie62k:hover {
    background: #f9f0e1
  }

  .section__try-nervana-risk-free .ley39d4:active {
    background: #fff
  }

  .section__try-nervana-risk-free .lh3h738 path {
    transition: fill .2s
  }

  .section__try-nervana-risk-free .hpwvcok {
    font-size: 4.071vw
  }

  .section__try-nervana-risk-free .h1029igg::after,
  .section__try-nervana-risk-free .hmj92zg::before {
    content: ""
  }

  .section__try-nervana-risk-free .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__try-nervana-risk-free .henpkvk::before,
  .section__try-nervana-risk-free .hpveg1s::after {
    display: table
  }

  .section__try-nervana-risk-free .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__try-nervana-risk-free .hi6evb4 {
    font-size: 16.285vw
  }

  .section__try-nervana-risk-free .h194koej {
    line-height: 19.542vw
  }

  .section__try-nervana-risk-free .h12vf2lo {
    line-height: 4.071vw
  }

  .section__try-nervana-risk-free .h1t8pxsc::before {
    margin-bottom: -.181em
  }

  .section__try-nervana-risk-free .h2sbss4::after {
    margin-top: -.119em
  }

  .section__try-nervana-risk-free .l1v1gqmr:hover div>div {
    transform: translateY(-84%)
  }

  .section__try-nervana-risk-free .lfjasgr:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__try-nervana-risk-free .luylwas:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__try-nervana-risk-free .h1ix35ws svg path {
    fill: #393126
  }

  .section__try-nervana-risk-free .h1r2hodv:hover .logo,
  .section__try-nervana-risk-free .h9lhykc:not(:hover) .logo {
    transform-origin: center
  }

  .section__try-nervana-risk-free .h5b554r:hover path {
    fill: #E7DDCC
  }

  .section__try-nervana-risk-free .hphijgz:active path {
    fill: #C9BFAD
  }
}

@keyframes k1ooctc8 {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(360deg)
  }
}

@keyframes k3mb3yw {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(-180deg)
  }
}

.section__try-nervana-risk-free [video-container] button.inactive {
  opacity       : 0;
  pointer-events: none
}